@echo off
if exist %1nul if exist %1con goto noBSlash
if not exist %1\win.com goto return
rem>H:\%username%\foundwin.!@#
goto return
:noBSlash
if not exist %1win.com goto return
rem>H:\%username%\foundwin.!@#
:return
